Understanding Society User Support - Support #1271

Individual weights of those whose household questionnaires are not available
Status: Resolved Start date: 11/12/2019
Priority: Normal % Done: 100%
Assignee:

Category: Weights

Description

Dear Officer,

According to my understanding, the individual weights take into account predicted household response probability. However, | find
that the weights for those individuals whose household questionnaires (w_hhresp) are not available are not zero (e.g. people whose
household ids are 1297691602 1362862802 1436119202 in wave 2). | am wondering how to model the household response
probability when their household questionnaires are not available?

Best wishes,

Louise

History

#1 - 11/13/2019 01:19 PM - Stephanie Auty
- Category set to Weights
- Assignee set to Olena Kaminska

- Private changed from Yes to No
#2 - 11/13/2019 02:10 PM - Olena Kaminska
Louise,

| have checked for you and for the households id's that you mentioned we provided b_psnenub_xw b_psnenus_Iw b_psnenus_xw weights, the other
weights have correctly the value of 0 as these households originate from UKHLS EMB sample.

Could you clarify what you are trying to do? Is your research related to creating weights / looking into nonresponse; or are you studying a substantive
topic?

Thank you,
Olena

#3 - 11/13/2019 06:06 PM - Louise Luo

Hi Olena,

Thank you very much for your reply.

| am creating my own cross-sectional individual weights. | want to adopt the method similar to the one used to create b_indpxus_Iw.

Correct me if | am wrong.

To create b_psnenus_Iw, a_psnenus_xw is multiplied by an inverse probability. This inverse probability is predicted by logistic regression. The
predictors are obtained from the household grid and household questionnaire. The household grid is in b_indall and the household questionnaire is in
b_hhresp.

There are some households whose household questionnaires are not available (eg. b_hhresp does not include those households whose household id
is 1297691602, 1362862802 and 1436119202). In this case, how to estimate the regression for these individuals whose household questionnaires are
unavailable?

Louise

#4 - 11/14/2019 10:14 AM - Olena Kaminska

Louise,

Thank you. For these households | imputed the missing predictor values.
Best of luck,
Olena

#5 - 11/15/2019 11:36 AM - Louise Luo
Olena,

| see. Thank you very much.

Best wishes,

Louise

#6 - 11/20/2019 02:56 PM - Stephanie Auty
- Status changed from New to Feedback

- Assignee changed from Olena Kaminska to Louise Luo

- % Done changed from 0 to 80

#7 - 08/15/2022 03:30 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Louise Luo)

- % Done changed from 80 to 100
